<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/login-responsive.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <title>Login</title>
</head>
<body>
    <div class="container">
        <div class="login-container">
            <form action="index.html">
                <h2 class="form-title">Selamat Datang</h2>
                <div class="input-div username">
                    <div>
                        <label for="username">Username  :</label>
                        <input type="text" name="username" id="username">
                    </div>
                </div>

                <div class="input-div password">
                    <div>
                        <label for="password">Password :</label>
                        <input type="text" name="password" id="password">
                    </div>
                </div>

                <div class="form-submit-btn">
                    <a href="#">Lupa Password?</a>
                    <input type="submit" value="Login" class="btn">
                </div>

                <div class="form-cancel-btn">
                    <a href="index.html"><input type="submit" value="Kembali" class="btn"></a>
                </div>
            </form>
        </div>
    </div>
</body>
<script src="js/login-responsive.js"></script>
</html>